{#
Copyright (C) 2019 Alexandros Theodotou <alex at zrythm dot org>

This file is part of Zrythm

Zrythm is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Zrythm is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.
#}
<!DOCTYPE html>
<html lang="{{ lang }}">
  <head>
    <meta charset="UTF-8"/>
    <title>{{ _("Zrythm") }}</title>
    <meta name="description" content="{{ _('An highly automated, intuitive, Digital Audio Workstation (DAW)') }}" />
    {% include "common/header.j2.inc" %}
    {% block head_content %}{% endblock %}
  </head>
  <body id="mybody">
    {% include "common/navigation.j2.inc" %}
    <div id="body_content">
    {% block body_content %}{% endblock %}
    </div>
    {% include "common/footer.j2.inc" %}
  </body>
</html>
